{
  "runtimeOptions": {
    "additionalProbingPaths": [
      "C:\\Users\\Tsvetina\\.dotnet\\store\\|arch|\\|tfm|",
      "C:\\Users\\Tsvetina\\.nuget\\packages",
      "C:\\Program Files\\dotnet\\sdk\\NuGetFallbackFolder"
    ]
  }
}